---@meta

---@class ABP_B1AppearanceCharacter_C : AB1AppearanceCharacter
---@field FaceHair USkeletalMeshComponent
---@field Hair USkeletalMeshComponent
---@field FaceHighlight USkeletalMeshComponent
---@field Head USkeletalMeshComponent
---@field Garment USkeletalMeshComponent
local ABP_B1AppearanceCharacter_C = {}

function ABP_B1AppearanceCharacter_C:UserConstructionScript() end


